*{
    padding:0;
    margin:0;
    box-sizing: border-box;
}
html{
    font-size:62.5%;
    overflow-x:hidden;
    
}
body{
    font-family:"Noto Sans TC",sans-serif;
    line-height:1;
    font-weight:400;
    color:#555;
    font-size: 16px;
    /* background-color: #D0E2F4; */
    scroll-behavior: smooth;
    overflow-x:hidden;
    width:100%;

    position: relative;
}
a{
    text-decoration: none;
}

/* ////header//// */
/* header */
.logo{
	width:35rem;
}
header {
	background: #F7BF65;	
}
/* 2024/05/24 shawn增加 navBox*/
.navBox {
	background: #F7BF65;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.Navcontainer {
	
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	padding: 2rem 1rem;
}

ul {
	list-style-type: none;
	padding: 0;
}

li {
	display: inline-block;
	padding: 0 1.25rem;
	font-size: 2.2rem;
}

li a:link,li a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: 500;

	transition: all 0.3s;
}

li a:hover,li a:active {
	text-decoration: underline;
	text-underline-offset: 10px;
	color:#56277D;
}

.nav-toggle {
	display: none;
	position: absolute;
	right: 2.5rem;
	top:2rem;
	cursor: pointer;
}

.nav-toggle img {
	width: 3rem;
	transition: 300ms all ease;
}

.nav-toggle:hover img {
	opacity: 0.6;
}

.open {
	height: 25vh;
}

.hidden {
	display: none;
}
/* mobile 畫面調整 */
@media all and (max-width: 1090px) {
	.Navcontainer {
		flex-direction: column;
		align-items: flex-start;
	}
	nav {
		height: 0;
		overflow: hidden;
		width: 100%;
		transition: 250ms height ease-in-out;
	}
	li {
		display: block;
		text-align: center;
		padding: 1.5rem 0;
	}
	li a {
		font-size: 2.4rem;
	}
	.nav-toggle {
		display: block;
	}
}

/* /////aLInk Button///// */
.mainBtn:link,.mainBtn:visited{
    padding:1rem 5rem;
    background-color: #56277D;
    color:#fff;
    transition: all 0.3s;
}
.mainBtn:hover,.mainBtn:active{
    background-color: #785297;
}
.signupBtn:visited,.signupBtn:link{
    padding:1rem 5rem;
    background-color:  #D6C5E4;
    color:#fff;
    transition: all 0.3s;
    border-radius: 1rem;
}
.signupBtn:hover,.signupBtn:active{
    background-color: #ab9eb6;
}
/* ///// Button///// */
.btnBox{
    display: flex;
    justify-content: center;
    margin-bottom: 3rem;
    gap:2rem;
}
.MainButton,.SignupButton{
    padding:1rem 5rem;
    background-color: #56277D;
    color:#fff;
    transition: all 0.3s;
    border:none;
    border-radius: 1rem;
}
.MainButton:hover,.SignupButton:hover{
    background-color: #785297;
}
